Bug 907096 - erlang-merge_index-1.3.0 is available
Summary: erlang-merge_index-1.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-merge_index
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 913029
TreeView+ depends on / blocked
 
Reported: 2013-02-03 09:54 UTC by Upstream Release Monitoring
Modified: 2013-03-26 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-10 15:03:16 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-02-03 09:54:52 UTC
Latest upstream release: 1.3.0
Current version in Fedora Rawhide: 1.2.1
URL: https://github.com/basho/merge_index/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-03-10 15:00:14 UTC
erlang-js-1.2.2-1.fc18, erlang-bitcask-1.6.0-1.fc18, erlang-lager-1.2.2-1.fc18, erlang-basho_stats-1.0.3-1.fc18, erlang-merge_index-1.3.0-1.fc18, erlang-cluster_info-1.2.3-1.fc18, erlang-ebloom-1.1.2-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-merge_index-1.3.0-1.fc18,erlang-cluster_info-1.2.3-1.fc18,erlang-basho_stats-1.0.3-1.fc18,erlang-ebloom-1.1.2-1.fc18,erlang-lager-1.2.2-1.fc18,erlang-bitcask-1.6.0-1.fc18,erlang-js-1.2.2-1.fc18

Comment 2 Fedora Update System 2013-03-10 15:01:33 UTC
erlang-merge_index-1.3.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-merge_index-1.3.0-1.el6

Comment 3 Fedora Update System 2013-03-26 16:42:08 UTC
erlang-merge_index-1.3.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.